package com.yutou.nas.utils;

public class Log {
    public static void i(String tag, Object log) {
        i('[' + tag + ']' + log);
    }

    public static void i(Object log) {
        if ("true".equals(ConfigTools.load(ConfigTools.CONFIG, "logout"))) {
            System.out.printf("[%s]%s%n",
                    AppTools.getToDayNowTimeToString(),
                    log
            );
        }

    }
}
